@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

*,
::before,
::after {
  border-style: solid;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-width: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  line-height: 1.5;
  text-rendering: optimizeSpeed;
}

h1,
h2,
h3,
h4,
h5 {
  -webkit-margin-before: 0;
          margin-block-start: 0;
  -webkit-margin-after: 0;
          margin-block-end: 0;
  font-weight: normal;
  font-size: 16px;
}

p {
  font-size: 16px;
  font-weight: normal;
  -webkit-margin-before: 0;
          margin-block-start: 0;
  -webkit-margin-after: 0;
          margin-block-end: 0;
}

ul,
ol {
  list-style: none;
}

address {
  font-style: normal;
}

a {
  color: inherit;
  background-color: transparent;
  text-decoration: none;
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

img {
  width: 100%;
  height: auto;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

input,
button,
select,
textarea {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  border-radius: 0;
  background: transparent;
  font: inherit;
  outline: none;
}

textarea {
  resize: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

body {
  color: #333333;
}

html {
  font-size: 100%;
}

a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  opacity: 0.7;
}

.inner {
  max-width: 768px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.cta {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 92%;
  max-width: 715px;
  display: block;
  overflow: hidden;
  border-radius: 0.25rem;
}
.cta::before {
  content: "";
  position: absolute;
  top: 0;
  left: -30%;
  width: 15%;
  height: 97%;
  background: rgba(255, 255, 255, 0.45);
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  -webkit-animation: shine 3s infinite;
          animation: shine 3s infinite;
}
.cta__img {
  display: block;
  width: 100%;
}

@-webkit-keyframes shine {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}

@keyframes shine {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
.page-top {
  position: fixed;
  right: 1.25rem;
  bottom: 1.25rem;
  z-index: 100;
  width: 5rem;
  height: 5rem;
  border: none;
  border-radius: 1rem;
  background-color: #1f251a;
  color: #fff;
  font-size: 1.125rem;
  font-weight: 400;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
  /* 表示時 */
}
.page-top.is-show {
  opacity: 1;
  visibility: visible;
}
.page-top {
  /* ホバー */
}
.page-top:hover {
  opacity: 0.8;
}
@media (max-width: 767px) {
  .page-top {
    right: 0.625rem;
    bottom: 1rem;
    width: 3.5rem;
    height: 3.5rem;
    font-size: 0.875rem;
  }
}

.fv__img2 {
  position: relative;
}
.fv .cta {
  bottom: 7.3%;
}

.affinity__img {
  margin-left: -1px;
}
.affinity__inner {
  position: relative;
}
.affinity .cta {
  position: absolute;
  bottom: 6%;
}

.solution__img2 {
  position: relative;
}
.solution__videos {
  position: absolute;
  inset: 0;
}
.solution__video {
  position: absolute;
  left: 49.5%;
  width: 91%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.solution__video--position1 {
  bottom: 83.3%;
}
@media (min-width: 545px) {
  .solution__video--position1 {
    bottom: 83.4%;
  }
}
@media (max-width: 374px) {
  .solution__video--position1 {
    bottom: 83.2%;
  }
}
.solution__video--position2 {
  bottom: 62%;
}
@media (min-width: 545px) {
  .solution__video--position2 {
    bottom: 62.1%;
  }
}
@media (max-width: 374px) {
  .solution__video--position2 {
    bottom: 61.9%;
  }
}
.solution__video--position3 {
  bottom: 8.4%;
}
@media (min-width: 545px) {
  .solution__video--position3 {
    bottom: 8.5%;
  }
}
@media (max-width: 374px) {
  .solution__video--position3 {
    bottom: 8.3%;
  }
}
.solution__video video {
  width: 100%;
  height: auto;
}

.voice__inner {
  position: relative;
}
.voice .cta {
  position: absolute;
  bottom: 9%;
}

.offer__text-wrapper {
  position: relative;
}
.offer__text-container {
  text-align: center;
  padding: 2.5rem 3rem;
  line-height: 2.5;
}
@media (max-width: 374px) {
  .offer__text-container {
    padding: 2.5rem 0.625rem;
  }
}
.offer__text-container::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(30, 40, 10, 0.7);
  z-index: 0;
}
.offer__text {
  position: relative;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-weight: 300;
  color: #ede9dd;
  z-index: 1;
}
.offer__text:not(:last-child) {
  padding-bottom: 1.5625rem;
}
@media (min-width: 437px) {
  .offer__text {
    font-size: 1.25rem;
  }
}
.offer__bg-videos {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -10;
}
.offer__bg-videos video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.spec__inner {
  position: relative;
}
.spec .cta {
  position: absolute;
  bottom: 10.2%;
}

.faq__cta-container {
  position: relative;
}
.faq .cta {
  position: absolute;
  bottom: 23.2%;
}
.faq__accordion {
  margin-top: -1px;
  padding-bottom: 1.5625rem;
  background-color: #DDDAD0;
}
@media (min-width: 437px) {
  .faq__accordion {
    padding-bottom: 3.125rem;
  }
}
.faq__item {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px solid #6a6a45;
}
.faq__question {
  width: 100%;
  padding: 0.625rem 0 0.625rem 0.4375rem;
  cursor: pointer;
}
@media (min-width: 437px) {
  .faq__question {
    padding: 0.9375rem 0 0.9375rem;
  }
}
.faq__question-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.faq__question-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.1875rem;
  text-align: left;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  line-height: 1.6;
  font-size: 0.9375rem;
  color: #1f2518;
}
@media (min-width: 437px) {
  .faq__question-text {
    font-size: 1.25rem;
  }
}
.faq__q {
  color: #6a6a45;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.faq {
  /* +アイコン */
}
.faq__icon {
  position: relative;
  width: 1.5rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.faq__icon::before, .faq__icon::after {
  content: "";
  position: absolute;
  top: 5%;
  left: 60%;
  width: 0.9375rem;
  height: 0.09375rem;
  background: #1f2518;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
@media (min-width: 437px) {
  .faq__icon::before, .faq__icon::after {
    width: 1.25rem;
  }
}
.faq__icon {
  /* 横線 */
}
.faq__icon::before {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.faq__icon {
  /* 縦線 */
}
.faq__icon::after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
}
.faq {
  /* 開いた時 → × */
}
.faq__item.is-open .faq__icon::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.faq__item.is-open .faq__icon::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}
.faq__answer {
  overflow: hidden;
  height: 0;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}
.faq__answer-inner {
  padding: 0 0.1875rem 0.625rem 1.625rem;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-size: 0.9375rem;
  line-height: 1.5;
  color: #1f2518;
}
@media (min-width: 437px) {
  .faq__answer-inner {
    padding: 0 0.1875rem 0.9375rem 1.9375rem;
    font-size: 1.25rem;
  }
}

.attention__inner {
  position: relative;
}
.attention .cta {
  position: absolute;
  bottom: 14%;
}

.u-desktop {
  display: block;
}
@media screen and (min-width: 768px) {
  .u-desktop {
    display: none;
  }
}

.u-mobile {
  display: none;
}
@media screen and (min-width: 768px) {
  .u-mobile {
    display: block;
  }
}

.u-newline {
  display: inline-block;
}